Subject: Suite de la CAP du 3 juillet 2012
From: LALLEMAND véronique<[email-masked]>
To: DESORMEAUX Jean-Yves <[email-masked]>, BORDENAVE Laurent <[email-masked]>
Cc: "sg.snac-fsu" <[email-masked]>
Date: Mon, 03 Sep 2012 13:38:46 +0200

Bonjour,

Lors de la CAP des ingénieurs d'études du 3 juillet 2012, vous nous 
aviez indiqué que les avancements et les promotions qui n'avaient pas 
encore été pris en compte depuis des mois seraient régularisés et que le 
nécessaire serait fait pour rattraper ces retards : sur la paie du mois 
de juillet pour les promotions et sur la paie d’août pour les 
avancements d’échelon et que les arrêtés devaient suivre le même 
calendrier.

Je ne sais pas ce qui a été réellement fait mais je connais un cas ( le 
mien) pour lequel les promotions n'apparaissent sur aucune paie qu'elle 
soit de juillet ou d'août! Suis-je la seule dans ce cas ou cela concerne 
tous les ingénieurs d'études?

Merci de votre réponse.

Cordialement